{
	Init[ (s)
	{
		SetName("villager_prisoner_female");
		SetSkin(2);
		SetExpWorth(7);
		SetAggressive(false);
		SetLevel(0);
		SetAttack(0);
		SetDefense(0);
		SetSpellcast(0);
		SetMagicResistance(0);
		SetDamageMin(0);
		SetDamageMax(0);
		SetArmorValue(0);
		SetMaxHealth(0);
		SetWimpy(0);
		SetChaseRadius(18000);
		SetAttackNoise(0);
		SetDeathNoise(24);
		SetIsHitNoise(25);

		SetWalkAnimation(26);
		SetSwingAnimation(5);
		SetDeathAnimation(1);
		SetIdleAnimation(6);
		PlayAnimationOffset(7);
	} ]
}
